<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title clearfix">
                    <div class="pull-right" style="margin-top: -5px;">
                         <button class="btn btn-sm btn-info" ng-click="vm.openModal()">
                            <i class="fa fa-plus"></i> Create new admin
                        </button>
                    </div>
                </div>
                <div class="ibox-content">
                    <div class="row">
                        <div class="form-group col-sm-9">
                            <input type="text" class="form-control" ng-model="vm.meta.email"
                               placeholder="Search for an admin"
                               ng-change="vm.read({page: 1})"/>
                        </div>
                        <div class="col-sm-3">
                            <ui-select ng-model="vm.meta.limit"
                                       theme="bootstrap"
                                       on-select="vm.read({page: 1})">
                                <ui-select-match>display {{$select.selected}} admins per page</ui-select-match>
                                <ui-select-choices repeat="limit in vm.limits">
                                    display {{::limit}} admins per page
                                </ui-select-choices>
                            </ui-select>
                        </div>
                    </div>
                    <div id="grid1" ui-grid="vm.gridOptions" ui-grid-auto-resize ng-style="{'height': height + 'px'}"
                         class="grid height-transition"></div>

                    <div class="clearfix">
                        <div class="col-sm-12 text-center">
                            <uib-pagination ng-if="vm.meta.totalCount > vm.meta.limit" total-items="vm.meta.totalCount"
                                            items-per-page="vm.meta.limit" ng-model="vm.meta.page"
                                            max-size="10" ng-change="vm.read()"></uib-pagination>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>